@import './resets.scss';
@import './lightTheme/lightTheme.scss';
@import './darkTheme/darkTheme.scss';

.app {
  font-family: 'DM Sans', sans-serif;
  background-color: var(--background-body-color);
  color: var(--primary-color);

  padding-left: 150px;
  padding-right: 70px;
}
